
Summary:	Install core packages for multimedia playback
Summary(de):	Installiert Kernpakete für die Wiedergabe von Multimediainhalten
Name:		task-multimedia
Version:	1.8
Release:	%mkrel 1
Group:		Tasks
URL:		http://www.pclinuxos.com/
License:	GPL
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root
BuildArch:	noarch

#commercial dvd playback
Requires: 	lib64dvdcss2

#gstreamer stuff
Requires: 	lib64gstreamer1.0_0
Requires: 	gstreamer1.0-libav
Requires: 	gstreamer1.0-plugins-base
Requires: 	gstreamer1.0-plugins-good
Requires: 	gstreamer1.0-plugins-bad
Requires: 	gstreamer1.0-plugins-ugly

#ffmeg stuff
Requires: 	ffmpeg
Requires: 	lib64avcodec58
Requires: 	lib64avfilter7
Requires: 	lib64avformat58
Requires: 	lib64avresample4
Requires: 	lib64avutil56
Requires: 	lib64postproc55
Requires: 	lib64swresample3
Requires: 	lib64swscaler5

#mp3 stuff
Requires: 	lib64mpg123_0

#cdr stuff
Requires: 	cdrkit
Requires: 	cdrkit-genisoimage
Requires: 	dvd+rw-tools
Requires: 	lib64dvdnav4
Requires: 	lib64dvdread7



%description
This package will install most common core components for 
multimedia playback for the PCLinuxOS distribution.

%description -l de
Dieses Paket wird die wichtigsten Kernkomponenten für die Wiedergabe 
von multimedialen Inhalten unter der PCLinuxOS Distribution installieren.

%files
%defattr(-,root,root)

%changelog
* Wed Dec 30 2020 tex - 1.8-1pclos2020
- drop flash-player-plugin

* Sun Apr 05 2020 tex - 1.7-2pclos2020
- rebuild against updates

